Perl does not compile

Susi Sorglos susi at vampeuse.de
Wed Feb 18 07:08:38 PST 2004


Hello,

the next problem at page 99 while installing Perl:
(SuSE 7.3, LFS version 5.0)

I deviated from the book, because some packages were not
available in the given version: I use Grep 2.5 instead of
Grep 2.5.1 and Perl 5.8.1 instead of 5.8.0.

The error is during the command "make perl utilities" and is attached.

Thanks
AB
-------------- next part --------------
An embedded and charset-unspecified text was scrubbed...
Name: error.log
URL: <http://lists.linuxfromscratch.org/pipermail/lfs-support/attachments/20040218/b1743bdc/attachment.ksh>


More information about the lfs-support mailing list